
	#Nav ul { margin: 0; list-style-type: none; }
		#Nav ul li { padding: 0; }
		#Nav ul li a { color: #333; display: block; font: bold 11px 'Arial','Verdana'; line-height: 27px; height: 27px; padding: 0 20px 0 62px; background: transparent url(../images/mainlevel-a.jpg) no-repeat scroll top left; }
		#Nav ul li a:hover, body #Nav ul li.current a, #Nav ul li.section a { background-image: url(../images/mainlevel-b.jpg); color: #8D8EBD; text-decoration: none; }
		
		/* Child item */
		body #Nav ul li.child a { background-image: url(../images/sublevel-a.jpg); height: 25px; padding-left: 70px; }
		#Nav ul li.child a:hover, body #Nav ul li.child a.current { background-image: url(../images/sublevel-b.jpg); color: #8D8EBD; }